<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        // document.write("hello chandu \"good morning\" "+"<br>")
        // for(let i=0; i<5;i++){
        //     document.write("hello chandu \"good morning\" "+ i +"<br>")
        // }
        // let count;
        // for(let i=1; i<=100;i++){
        //     if(i%6 == 0){
        //         count++;
        //     }
        // }
        // document.write(count);
        // let count;
        // for(let i=1; i<=100;i++){
        //     document.write(i+" ");
        // }
        // let count;
        //  for(let i=1; i<=100;i++){
        //     if(i%3 == 0){
        //         document.write(i+" ");
        //      }
        // }
        // let count;
        //  for(let i=1; i<=100;i++){
        //     if(i%2 == 0){
        //         document.write(i+" ");
        //      }
        // }
        // let count;
        // for(let i=1; i<=10;i++){
        //  for(let j=1; j<=10;j++){
           
        //         document.write(i+" * "+j+" = "+i*j+"<br>");
        //      }
        //      document.write("<br>")
        // }
        
        // let count=0;
        // for(let i=24; i>=1 ; i--){
        //     if(24%i == 0){
        //          count++;
        //          document.write(i+"<br>")
        //      }
        //  }
        //  document.write("count"+count+"<br>")
         
    //    let num1 = Number(prompt("enter the your number"))
    //    let sum = 0;
    //     for(let i = num1; i>=1 ; i--){
    //         if(num1 % i == 0){
    //              if(num1 != i){
    //                 sum=sum+i;
    //              }
    //          }
    //      }
    //      if(sum == num1){
    //         document.write("perfect number");
    //      }
    // let num1 = Number(prompt("enter the your number"));
    // let rem=0;
    // let count=0;
    // let sum=0;
    // while(num1!= 0){
    //     rem=num1%10;
    //     sum = sum + rem
    //     count++;
    //     num1 = Math.floor(num1/10);
    // }
    // document.write(`${count} ${sum}`);
    let i=20;
    do{
        document.write("do the block of the loop",i);
        i++;
    }while(i<30)



    </script>
</body>
</html> 